### A free/open-source library for quantitative finance

Classes
ql/termstructures/volatility/equityfx/blackconstantvol.hpp File Reference

Black constant volatility, no time dependence, no strike dependence. More...

`#include <ql/termstructures/volatility/equityfx/blackvoltermstructure.hpp>`
`#include <ql/quotes/simplequote.hpp>`
`#include <ql/time/daycounters/actual365fixed.hpp>`
Include dependency graph for blackconstantvol.hpp:

## Classes

class | BlackConstantVol
| Constant Black volatility, no time-strike dependence. More...

## Detailed Description

Black constant volatility, no time dependence, no strike dependence.